# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Tomas Jelinek <tojeline@redhat.com>
  description: Ansible role for managing High Availability Clustering
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "8"
        - "9"
  galaxy_tags:
    - corosync
    - el8
    - el9
    - el10
    - fedora
    - hacluster
    - pacemaker
dependencies: []
